package com.adealink.weparty.googleservice

import com.adealink.frame.googleservice.IGoogleServiceConfig
import com.adealink.weparty.module.account.AccountModule

class GoogleServiceConfig : IGoogleServiceConfig {

    override fun getUid(): String {
        return AccountModule.uid
    }

    override fun onGPReferrerFinished() {
        // TODO: 上报
        //reportEnterApp(AppUtil.background)
    }

}